$(document).ready(function(){
	  $("#divselect").click(function(){
	  $("#divselect ul").slideToggle("fast");
	  });
	  
	  $("#select_left").click(function(){
		  $("#select_left ul").slideToggle("fast");
		  });
	  
	  $("#select_right").click(function(){
		  $("#select_right ul").slideToggle("fast");
		  });
});